Subject: bug#7718: 23.2.91; Info-isearch-search fails isearch

From: Juri Linkov <[email-masked]>
Date: Thu, 23 Dec 2010 19:28:57 +0000

> Info-isearch-search returns a function that does not implement the
> noerror arg(see Info-search), which means it will err even if
> deliberately asked not to.

Info-isearch-search does not implement the noerror arg because it just passes it
unchanged to Info-search.  Do you mean Info-search should implement noerror for
some non-interactive uses?  What it should do when noerror is non-nil?